fbiterm-0.5.20040304-lp151.3.3.x86_64.rpm


Advertisement

Description

fbiterm - Internationalized Terminal Emulator for Framebuffers

Property Value
Distribution openSUSE Leap 15.1
Repository openSUSE Oss all
Package filename fbiterm-0.5.20040304-lp151.3.3.x86_64.rpm
Package name fbiterm
Package version 0.5.20040304
Package release lp151.3.3
Package architecture x86_64
Package type rpm
Category System/X11/Terminals
Homepage -
License SUSE-CPL-0.5
Maintainer -
Download size 638.75 KB
Installed size 806.01 KB
An internationalized terminal emulator for framebuffers.

Alternatives

Package Version Architecture Repository
fbiterm - - -

Requires

Name Value
group(tty) -
libXfont.so.1()(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libiterm.so.1()(64bit) -

Provides

Name Value
fbiterm = 0.5.20040304-lp151.3.3
fbiterm(x86-64) = 0.5.20040304-lp151.3.3
locale(ja;ko;zh) -

Download

Type URL
Mirror widehat.opensuse.org
Binary Package fbiterm-0.5.20040304-lp151.3.3.x86_64.rpm
Source Package xiterm-0.5.20040304-lp151.3.3.src.rpm

Install Howto

Install fbiterm rpm package:

# zypper install fbiterm

Files

Path
/usr/bin/fbiterm
/usr/share/doc/packages/fbiterm/AUTHORS
/usr/share/doc/packages/fbiterm/COPYING
/usr/share/doc/packages/fbiterm/ChangeLog
/usr/share/doc/packages/fbiterm/INSTALL
/usr/share/doc/packages/fbiterm/NEWS
/usr/share/doc/packages/fbiterm/README
/usr/share/doc/packages/fbiterm/README.SUSE
/usr/share/doc/packages/fbiterm/README.jp
/usr/share/doc/packages/fbiterm/README.zh_CN
/usr/share/fbiterm/
/usr/share/fbiterm/fonts/8x16.pcf.gz
/usr/share/fbiterm/fonts/b16.pcf.gz

Changelog

2017-09-19 - dimstar@opensuse.org
- Conflict libiterm1 with terminfo-iterm: terminfo-iterm is an
alternative to xiterm, and the conflict is meant to be.
2017-08-16 - schwab@suse.de
- Prerequire group(tty)
2017-04-29 - bwiedemann@suse.com
- call gzip -n to make build fully reproducible
2016-07-12 - schwab@suse.de
- implict-ptsname-decl.patch: fix implicit declaration of ptsname with
glibc >= 2.24
2014-11-01 - crrodriguez@opensuse.org
- Switch to pkgconfig() buildrequires instead of using
metapackage xorg-x11-devel
2014-07-28 - pgajdos@suse.com
- README.SuSE renamed to README.SUSE [bnc#889032] (internal)
2013-03-05 - pgajdos@suse.com
- builds with automake 1.13
* automake-1.13.patch
2013-02-14 - pgajdos@suse.com
- add bdftopcf into build requires [bnc#803276]
2012-11-27 - cfarrell@suse.com
- license update: SUSE-CPL-0.5
2012-11-23 - jengelh@inai.de
- Employ shared library naming guidelines
- Use %_smp_mflags for parallel build

See Also

Package Description
fbpdf-2.12-lp151.2.3.x86_64.rpm Show PDF files on the framebuffer
fbreader-0.99.4-lp151.4.6.x86_64.rpm E-book reader
fbterm-1.7-lp151.2.4.x86_64.rpm A fast framebuffer-based terminal emulator
fcitx-4.2.9.6-lp151.2.5.x86_64.rpm Flexible Context-aware Input Tool with eXtension
fcitx-anthy-0.2.3-lp151.2.4.x86_64.rpm Japanese Anthy IME Wrapper for Fcitx
fcitx-branding-openSUSE-4.2.9.6-lp151.2.5.noarch.rpm openSUSE default Skins for Fcitx
fcitx-chewing-0.2.3-lp151.2.4.x86_64.rpm Chewing Wrapper for Fcitx
fcitx-cloudpinyin-0.3.6-lp151.2.3.x86_64.rpm Cloudpinyin module for fcitx
fcitx-config-gtk3-0.4.10-lp151.2.3.x86_64.rpm GTK GUI Config tool for FCITX
fcitx-devel-4.2.9.6-lp151.2.5.x86_64.rpm Development files for fcitx
fcitx-fbterm-0.2.0-lp151.2.2.x86_64.rpm Fbterm Support for Fcitx
fcitx-googlepinyin-0.1.6-lp151.2.2.x86_64.rpm Googlepinyin module for fcitx
fcitx-gtk2-32bit-4.2.9.6-lp151.2.5.x86_64.rpm Gtk2 IM module for fcitx
fcitx-gtk2-4.2.9.6-lp151.2.5.x86_64.rpm Gtk2 IM module for fcitx
fcitx-gtk3-32bit-4.2.9.6-lp151.2.5.x86_64.rpm Gtk3 IM module for fcitx
Advertisement
Advertisement